html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-bottom: 60px;
    /*background-image: url('../images/LoginBG.jpg');*/
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.loginbody {
    margin-bottom: 60px;
    background-image: url('../images/LoginBG.jpg');
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.loginbox {
    margin-top: 130px;
    padding: 10px;
    max-width: 400px;
    display: block;
    background-color: #FFFFFF; /*#F7F7F7*/
    /*box-shadow: 0px 0px 3px 3px #ff4f00;*/
    box-shadow: 0 4px 8px 0 #ff4f00, 0 6px 20px 0 #ff4f00;
    border-radius: 5px;
    margin-left: 50px;
}
.loginboxHeader {
    text-align: center;
    background-color: antiquewhite;
    margin: -10px -9px 0px -10px;
    border-radius: 5px 5px 0px 0px;
    vertical-align: middle;
    font-family: Lucida Calligraphy;
}

.paraHeader {
    background-color: #4b49ac;
    color: white;
    font-weight: bold;
    height: 35px;
    text-align: center;
    vertical-align: middle;
    font-size: 18px;
    line-height: 35px;
    border-radius: 10px 10px 0px 0px;
}
.InfoPanel {
    border: 1px solid #4b49ac;
    background-color: #d5f1f5;
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 20px 0 rgb(0 0 0 / 19%);
    margin-left: 0px;
    margin-right: -16px;
    padding: 0px 0px 0px 10px;
    border-radius: 10px;
    padding-left: 15px;
}

.bar {
    margin: 10px;
}

    .bar > ul {
        list-style: none;
        margin: 0;
        padding: 0;
        position: relative;
        font-size: 18px;
    }

        .bar > ul:after {
            content: "";
            display: inline-block;
            width: 2px;
            background: red;
            position: absolute;
            left: 3px;
            top: 5px;
            height: calc(100% - 10px );
        }

        .bar > ul li {
            position: relative;
            padding-left: 15px;
            margin-bottom: 15px;
            font-size: 16px;
        }

            .bar > ul li:after {
                content: "";
                display: inline-block;
                width: 8px;
                height: 8px;
                background: red;
                position: absolute;
                left: 0;
                top: 5px;
                border-radius: 10px;
            }
.customtable {
    border: 1px solid grey;
    width: 100%;
}

    .customtable th {
        border: 1px solid grey;
        background-color: silver;
        color: black;
        height: 40px;
        margin-left: 2px;   
        position: sticky;
        top: 0;
        z-index: 1;
    }

.customtable td {
        border: 1px solid grey;
        height: 30px;
        margin-left:2px;
    }

.customtable1 {
    border: 1px solid grey;
    width: 100%;
}

    .customtable1 thead {
        background-color: #11aba8;
        color: white;
        height: 40px;
        margin-left: 2px;
        font-size: 14px;
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .customtable1 thead.th {
       
        background-color: #11aba8;
        color: white;
        height: 40px;
        margin-left: 2px;
        font-size:14px;
    }

    .customtable1 td {
        height: 30px;
        margin-left: 2px;
        font-size: 13px;
    }

input[type="text"]:focus {
    background-color: lightyellow;
}
input[type="number"]:focus {
    background-color: lightyellow;
}

input[type=checkbox]:focus {
    border-color: cornflowerblue !important;
    outline: 3px solid cornflowerblue !important;
}

/* Style for the custom error box */
.custom-error-box {
    /*width: 900px;*/
    /*width: 100%;*/
    width: 50%;
    /*height: 80px;*/
    margin: 10px auto;
    padding: 15px;
    border: 2px solid #dc3545;
    border-bottom: 5px solid #dc3545; /* Red border color */
    background-color: #f4e5f1; /* Light red background color  #f5f5bc */
    border-radius: 5px; /* Rounded corners */
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); /* Shadow effect */
}

/* Style for the error title */
.error-title {
    color: #dc3545; /* Red text color #ff6666 */
    font-size: 15px;
    margin-bottom: 10px;
    font-weight: bold;
}

/* Style for the error list */
.error-list {
   /* list-style-type: none;*/
    /*padding: 0;*/

}

    /* Style for each error message */
    .error-list li {
        color: #721c24; /* Dark red text color */
        font-size: 13px;
        margin-bottom: 5px;
    }


